body {
  color: #333333; }

a {
  color: #057ee4; }

.bg_light {
  background-color: #FAFAFA;
  color: #333333; }

.bg_dark {
  background-color: #484848;
  color: #c4c4ac; }

.icon:hover p {
  color: #057ee4;
  transition: 1s ease-out 0.5s;
  -webkit-transition: 1s ease-out 0.5s;
  -moz-transition: 1s ease-out 0.5s;
  -o-transition: 1s ease-out 0.5s; }

.icon:hover .fa-inverse {
  color: #FAFAFA;
  transition: 1s ease-out 0.5s;
  -webkit-transition: 1s ease-out 0.5s;
  -moz-transition: 1s ease-out 0.5s;
  -o-transition: 1s ease-out 0.5s; }

.icon:hover .fa-circle {
  color: #057ee4;
  transition: 1s ease-out 0.5s;
  -webkit-transition: 1s ease-out 0.5s;
  -moz-transition: 1s ease-out 0.5s;
  -o-transition: 1s ease-out 0.5s; }

.icon:not(:hover) p {
  transition: 1s ease-out 0.5s;
  -webkit-transition: 1s ease-out 0.5s;
  -moz-transition: 1s ease-out 0.5s;
  -o-transition: 1s ease-out 0.5s; }

.icon:not(:hover) .fa-inverse {
  transition: 1s ease-out 0.5s;
  -webkit-transition: 1s ease-out 0.5s;
  -moz-transition: 1s ease-out 0.5s;
  -o-transition: 1s ease-out 0.5s; }

.icon:not(:hover) .fa-circle {
  transition: 1s ease-out 0.5s;
  -webkit-transition: 1s ease-out 0.5s;
  -moz-transition: 1s ease-out 0.5s;
  -o-transition: 1s ease-out 0.5s; }

.navigation {
  background: rgba(0, 0, 0, 0.2); }

.dropdown-content {
    background-color: rgba(0, 0, 0, 0.2);
}

.navigation .logo_wrapper {
  background-color: transparent; }
  .navigation .logo_wrapper a {
    color: #FAFAFA; }

.dropdown-item {
  color: #FAFAFA; }

.dropdown-item:focus,
.dropdown-item:hover {
  background-color: transparent;
  color: #00a2ff; }

.navigation .cont-item .phone_wrapper {
  background-color: #00a2ff;
  color: #FAFAFA; }

.navigation .cont-item .fax_wrapper {
  background-color: white;
  color: #333333; }

.navigation .cont-item .mail_wrapper {
  background-color: #00a2ff;
  color: #FAFAFA; }

.menu_phone:hover,
.menu_phone:focus {
  color: #333333; }

.dropdown-toggle {
  background-color: #FAFAFA; }

.dropdown-toggle:hover {
  background-color: #484848; }

.wrapper a {
  background-color: #057ee4;
  color: #333333;
  border: solid 2px transparent; }

.wrapper a:hover {
  background-color: #484848;
  color: #057ee4;
  border-color: #057ee4;
  border: 2px solid;
  text-decoration: none;
  transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s; }

.wrapper a:not(:hover) {
  transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s; }

.wrapper a:active,
.wrapper a:focus {
  text-decoration: none; }

.top_text_p {
  color: #FAFAFA; }

.top_text h1 {
  color: #FAFAFA;
  border-color: #FAFAFA; }

.bg_light .text {
  background-color: #FAFAFA; }

.bg_light h2 {
  background: transparent; }

.bg_light .color {
  color: #00a2ff; }

.bg_light .line {
  background-color: #484848; }

.bg_light .label {
  color: #333333; }

.bg_dark .text {
  background-color: #484848; }

.bg_dark h2 {
  background: transparent; }

.bg_dark .line {
  background-color: #c4c4ac; }

.bg_dark .label {
  color: #c4c4ac; }

button:hover {
  background-color: #00a2ff;
  transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  color: #FAFAFA; }

.info .col {
  border-color: #FAFAFA;
  color: #FAFAFA; }

.info .info_wrapper {
  border-color: #FAFAFA; }

.about .text_1,
.about .text_2,
.about .text_3,
.about .text_4 {
  color: #FAFAFA; }

.about .line_3 {
  background-color: #00a2ff; }

.services .info_wrapper {
  color: #FAFAFA; }
  .services .info_wrapper .line {
    background-color: #FAFAFA; }

.services .col {
  border-color: #FAFAFA; }

.gallery .active {
  border-color: #c9321c; }

.approach .line_2 {
  background-color: #484848; }

.approach .number_wrapper_1,
.approach .number_wrapper_2,
.approach .number_wrapper_3,
.approach .number_wrapper_4 {
  background-color: #FAFAFA; }

.approach .number {
  color: #484848;
  border-color: #484848; }

.swiper-slide {
  background-color: #FAFAFA; }
  .swiper-slide .date {
    background-color: #484848;
    color: #FAFAFA; }
  .swiper-slide img {
    border-color: #484848; }

.swiper-button-next,
.swiper-button-prev {
  fill: #484848;
  background-color: #c4c4ac; }

.swiper-pagination-bullet {
  background-color: #c4c4ac; }

.map .map_descr {
  background: rgba(0, 0, 0, 0.7);
  color: #FAFAFA; }

.facebook {
  background-color: #3B5998; }

.twitter {
  background-color: #1DA1F2; }

.linkedin {
  background-color: #0077B5; }

.google {
  background-color: #DC4E41; }

.plus {
  background-color: #FF6550; }

.share_wrapper i {
  color: #FAFAFA; }

.contact .social_wrapper a {
  color: #333333; }

.contact .social_wrapper .icon_wrapper {
  background-color: #FAFAFA;
  border-color: #484848; }

footer a {
  color: #c4c4ac; }

footer a:hover {
  color: #00a2ff; }
